body {
   color: #2A4399;
   margin-top: 0;
   padding-top: 0;
   background: #dddddd;
   font-family: Blinker, sans-serif;
   font-size: 20px;
}

@font-face {
   font-family: "ReggaeOne";
   src: url("fonts/ReggaeOne-Regular.ttf");
}

@font-face {
   font-family: "Blinker";
   src: url("fonts/Blinker-Regular.ttf");
}

@font-face {
   font-family: "Blinker";
   src: url("fonts/Blinker-SemiBold.ttf");
   font-weight: bold;
}

#box {
   background: #2A4399;
   padding-top: 15px;
   padding-bottom: 5px;
   padding-left: 15px;
   padding-right: 15px;
   margin-left: auto;
   margin-right: auto;
   color: white;
   width: 400px;
   text-align: center;
   border-radius: 18px;
}

#Header {
   margin-left: auto;
   margin-right: auto;
   width: 400px;
   text-align: center;
   padding-bottom: 10px;
}

#Name {
   float: left;
   margin-bottom: 2px;
   margin-top: +5px;
   margin-right: 20px;
   padding-top: 9px;
   padding-bottom: 0;
   padding-left: 8px;
   padding-right: 8px;
   font-weight: bold;
   font-size: 65px;
   background: transparent;
   color: rgb(105,131,122);
   text-align: right;
   width: 220px;
   line-height: 66px;
}

#Photo {
   text-align: left;
}

.social {
   margin-bottom: 10px;
}

h1 {
   color: #2A4399;
   font-size: 62px;
   font-weight: bold;
   margin-top: 4px;
   margin-bottom: 0;
   padding-bottom: 0;
   font-family: "ReggaeOne", "sans-serif";
   text-align: center;
}

h2 {
   margin-bottom: 2px;
   margin-top: -5px;
   padding-bottom: 0;
   padding-left: 8px;
   padding-right: 8px;
   font-weight: bold;
   font-size: 35px;
   background: transparent;
   color: #2A4399;
   text-align: center;
   width: 220px;
}

.iframe {
   margin-bottom: 15px;
   width: 560px;
   height: 315px;
}

.copyright {
   text-align: center; 
   font-weight: bold; 
   font-size: 20px;
   padding: 5px;
   margin-top: 20px;
   color: black;
}

a {
   background: transparent;
   color: white;
   padding-left: 10px;
   padding-right: 10px;
   padding-bottom: 1px;
   padding-top: 0;
   text-decoration: none;
   font-size: 36px;
   font-weight: bold;
   border: 4px solid transparent;
   border-radius: 10px;
}

a:hover {
   background: transparent;
   color: white;
   border: 4px solid white;
   border-radius: 10px;
}

a.nike {
   background: transparent;
   color: yellow;
   padding-left: 10px;
   padding-right: 10px;
   padding-bottom: 1px;
   padding-top: 0;
   text-decoration: none;
   font-size: 36px;
   font-weight: bold;
   border: 4px solid transparent;
   border-radius: 10px;
}

a.nike:hover {
   background: transparent;
   color: yellow;
   border: 4px solid yellow;
   border-radius: 10px;
}

@media only screen and (max-width:1120px){
body { 
   max-width: 100%;
	  margin-left: 0;
		 margin-right: 0;
		 padding-left: 0;
		 padding-right: 0;
}
.copyright {
   width: 90%;
}
h1 {
   border: 0;
   font-size: 39px;
   margin-bottom: 20px;
  	margin-left: 0;
		 padding-left: 20px;
	  text-align: center;
}
.column {
   float: none;
   text-align: center;
   margin-left: auto;
   margin-right: auto;
}
}

@media only screen and (max-width:600px){
.column {
   float: none;
   margin-right: 0;
   width: 75%;
}
#box {
   width: 75%;
   margin-left: auto;
   margin-right: auto;
   border-radius: 0;
}
footer {
   border: none;
   margin-left: 0;
   margin-right: 0;
   width: 100%;
 		box-sizing: border-box;
}
h1 {
   border: none;
   font-size: 32px;
 		margin-left: 0;
	  margin-bottom: 20px;
}
h2 {
   font-size: 24px;
}
h3 {
   font-size: 16px;
}
.copyright {
   width: 100%;
 		text-align: center;
 		margin-left: 0;
 		margin-right: 0;
}
.iframe {
   margin-bottom: 15px;
   width: 98%;
}
#Name {
   font-size: 30px;
   width: 120px;
}

}


